Build(deps-dev): Bump rubocop-discourse from 2.3.1 to 2.3.2

Build(deps-dev): Bump rubocop-discourse from 2.3.1 to 2.3.2

Bumps rubocop-discourse from 2.3.1 to 2.3.2.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

diff --git a/Gemfile.lock b/Gemfile.lock
index 7a0e958..561f7da 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -354,7 +354,7 @@ GEM
       unicode-display_width (>= 1.4.0, < 2.0)
     rubocop-ast (0.3.0)
       parser (>= 2.7.1.4)
-    rubocop-discourse (2.3.1)
+    rubocop-discourse (2.3.2)
       rubocop (>= 0.69.0)
       rubocop-rspec (>= 1.39.0)
     rubocop-rspec (1.43.2)

GitHub sha: 774dfc6e

This commit appears in #10587 which was merged by tgxworld.